# $EPIC: ssl,v 1.4 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $ssl()

Return Value:
   0	The client was compiled without SSL support.
   1	The client was compiled with SSL support.

Practical:
   Based on this value, you can discover if you can connect to SSL serers.

Returns:
   The $ssl() function first appeared before EPIC4-1.0, when it returned 0.
   The $ssl() function started returning 1 in EPIC4-1.1.3.

